{
    "version": "0.4",
    "title": "RiXus Kit Styles",
    "type": "section",
    "metadata": {
        "template_type": "global-styles",
        "include_in_zip": "1",
        "elementor_pro_required": null,
        "additional_template_information": [
            "These are the global theme styles configured through the Elementor Theme Styles area."
        ],
        "wp_page_template": "default"
    },
    "content": [],
    "page_settings": {
        "system_colors": [
            {
                "_id": "primary",
                "title": "Primary",
                "color": "#1F3332"
            },
            {
                "_id": "secondary",
                "title": "Secondary",
                "color": "#C55C47"
            },
            {
                "_id": "text",
                "title": "Main BG",
                "color": "#F9F4F1"
            },
            {
                "_id": "accent",
                "title": "White",
                "color": "#FFFFFF"
            }
        ],
        "custom_colors": [
            {
                "_id": "c3a5eaa",
                "title": "Transparent",
                "color": "#FFFFFF00"
            },
            {
                "_id": "61e62aa",
                "title": "Separator",
                "color": "#CBBCB9"
            }
        ],
        "system_typography": [
            {
                "_id": "primary",
                "title": "Tittle \/ H1",
                "typography_typography": "custom",
                "typography_font_family": "Marcellus",
                "typography_font_weight": "500",
                "typography_font_size": {
                    "unit": "px",
                    "size": 48,
                    "sizes": []
                }
            },
            {
                "_id": "secondary",
                "title": "Button",
                "typography_typography": "custom",
                "typography_font_family": "Marcellus",
                "typography_font_weight": "500",
                "typography_font_size": {
                    "unit": "px",
                    "size": 20,
                    "sizes": []
                },
                "typography_text_transform": "uppercase"
            },
            {
                "_id": "text",
                "title": "Text",
                "typography_typography": "custom",
                "typography_font_family": "Montserrat",
                "typography_font_weight": "500",
                "typography_font_size": {
                    "unit": "px",
                    "size": 16,
                    "sizes": []
                },
                "typography_letter_spacing": {
                    "unit": "px",
                    "size": 1,
                    "sizes": []
                }
            },
            {
                "_id": "accent",
                "title": "Accent 1 \/ H5",
                "typography_typography": "custom",
                "typography_font_family": "Marcellus",
                "typography_font_weight": "500",
                "typography_font_size": {
                    "unit": "px",
                    "size": 20,
                    "sizes": []
                }
            }
        ],
        "custom_typography": [
            {
                "_id": "1830017",
                "title": "Menu",
                "typography_typography": "custom",
                "typography_font_family": "Montserrat",
                "typography_font_size": {
                    "unit": "px",
                    "size": 16,
                    "sizes": []
                },
                "typography_font_weight": "500",
                "typography_text_transform": "uppercase",
                "typography_letter_spacing": {
                    "unit": "px",
                    "size": 5,
                    "sizes": []
                }
            },
            {
                "_id": "6bc6b80",
                "title": "Heading Stroke",
                "typography_typography": "custom",
                "typography_font_family": "Marcellus",
                "typography_font_size": {
                    "unit": "px",
                    "size": 64,
                    "sizes": []
                },
                "typography_font_weight": "500",
                "typography_text_transform": "uppercase"
            },
            {
                "_id": "b6aaf3c",
                "title": "H2",
                "typography_typography": "custom",
                "typography_font_family": "Marcellus",
                "typography_font_size": {
                    "unit": "px",
                    "size": 42,
                    "sizes": []
                },
                "typography_font_weight": "500"
            },
            {
                "_id": "9a1e24e",
                "title": "H3",
                "typography_typography": "custom",
                "typography_font_family": "Marcellus",
                "typography_font_size": {
                    "unit": "px",
                    "size": 34,
                    "sizes": []
                },
                "typography_font_weight": "500"
            },
            {
                "_id": "67bf989",
                "title": "H4",
                "typography_typography": "custom",
                "typography_font_family": "Marcellus",
                "typography_font_size": {
                    "unit": "px",
                    "size": 28,
                    "sizes": []
                },
                "typography_font_weight": "500"
            },
            {
                "_id": "e181723",
                "title": "H6",
                "typography_typography": "custom",
                "typography_font_family": "Marcellus",
                "typography_font_size": {
                    "unit": "px",
                    "size": 14,
                    "sizes": []
                },
                "typography_font_weight": "500"
            }
        ],
        "default_generic_fonts": "Sans-serif",
        "container_width": {
            "unit": "px",
            "size": 1378,
            "sizes": []
        },
        "page_title_selector": "h1.entry-title",
        "hello_footer_copyright_text": "All rights reserved",
        "activeItemIndex": 6,
        "viewport_md": 768,
        "viewport_lg": 1025,
        "body_background_background": "classic",
        "__globals__": {
            "body_background_color": "globals\/colors?id=text",
            "mobile_browser_background": "globals\/colors?id=text",
            "body_color": "globals\/colors?id=primary",
            "body_typography_typography": "globals\/typography?id=text",
            "link_normal_color": "globals\/colors?id=secondary",
            "link_hover_color": "globals\/colors?id=61e62aa",
            "h1_color": "globals\/colors?id=primary",
            "h2_color": "globals\/colors?id=primary",
            "h3_color": "globals\/colors?id=primary",
            "h4_color": "globals\/colors?id=primary",
            "h5_color": "globals\/colors?id=primary",
            "h6_color": "globals\/colors?id=primary",
            "h2_typography_typography": "globals\/typography?id=b6aaf3c",
            "h1_typography_typography": "globals\/typography?id=primary",
            "h3_typography_typography": "globals\/typography?id=9a1e24e",
            "h5_typography_typography": "globals\/typography?id=accent",
            "h6_typography_typography": "globals\/typography?id=e181723",
            "h4_typography_typography": "globals\/typography?id=67bf989",
            "button_typography_typography": "globals\/typography?id=secondary",
            "button_text_color": "globals\/colors?id=secondary",
            "button_hover_text_color": "globals\/colors?id=accent",
            "button_background_color": "globals\/colors?id=c3a5eaa",
            "button_border_color": "globals\/colors?id=secondary",
            "button_hover_background_color": "globals\/colors?id=secondary",
            "button_hover_border_color": "globals\/colors?id=secondary",
            "form_label_color": "globals\/colors?id=primary",
            "form_label_typography_typography": "globals\/typography?id=accent",
            "form_field_text_color": "globals\/colors?id=primary",
            "form_field_background_color": "globals\/colors?id=c3a5eaa",
            "form_field_border_color": "globals\/colors?id=secondary",
            "form_field_typography_typography": "globals\/typography?id=text",
            "lightbox_color": "globals\/colors?id=primary",
            "lightbox_ui_color": "globals\/colors?id=accent",
            "lightbox_ui_color_hover": "globals\/colors?id=secondary",
            "lightbox_text_color": "globals\/colors?id=accent"
        },
        "body_color": "#1F3332",
        "body_background_color": "#F9F4F1",
        "mobile_browser_background": "#F9F4F1",
        "button_border_border": "solid",
        "button_border_width": {
            "unit": "px",
            "top": "3",
            "right": "3",
            "bottom": "3",
            "left": "3",
            "isLinked": true
        },
        "button_border_radius": {
            "unit": "px",
            "top": "0",
            "right": "0",
            "bottom": "0",
            "left": "0",
            "isLinked": true
        },
        "button_hover_border_border": "solid",
        "button_hover_border_width": {
            "unit": "px",
            "top": "3",
            "right": "3",
            "bottom": "3",
            "left": "3",
            "isLinked": true
        },
        "button_padding": {
            "unit": "px",
            "top": "10",
            "right": "30",
            "bottom": "10",
            "left": "30",
            "isLinked": false
        },
        "image_border_radius": {
            "unit": "px",
            "top": "0",
            "right": "0",
            "bottom": "0",
            "left": "0",
            "isLinked": true
        },
        "form_field_border_border": "solid",
        "form_field_border_width": {
            "unit": "px",
            "top": "0",
            "right": "0",
            "bottom": "1",
            "left": "0",
            "isLinked": false
        },
        "form_field_border_radius": {
            "unit": "px",
            "top": "0",
            "right": "0",
            "bottom": "0",
            "left": "0",
            "isLinked": true
        },
        "form_field_padding": {
            "unit": "px",
            "top": "20",
            "right": "0",
            "bottom": "20",
            "left": "0",
            "isLinked": false
        },
        "lightbox_icons_size": {
            "unit": "px",
            "size": 16,
            "sizes": []
        },
        "lightbox_slider_icons_size": {
            "unit": "px",
            "size": 16,
            "sizes": []
        }
    }
}